@charset "UTF-8";
/* xl - DESKTOP STYLES */
/* PRELOADER */
.preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #fefefe;
  z-index: 100000;
  height: 100%;
  width: 100%;
  overflow: hidden !important;
}
.preloader .status {
  width: 100px;
  height: 100px;
  object-fit: cover;
  position: absolute;
  left: 50%;
  top: 50%;
  background-image: url(https://fc.panamatech.com.pa/wp-content/uploads/2025/06/logo-preloder.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  margin: -50px 0 0 -50px;
  /* animación de escala */
  animation-name: zoom;
  animation-duration: 1.5s;
  animation-iteration-count: infinite;
  animation-timing-function: ease-in-out;
}
@keyframes zoom {
  0%, 100% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.1);
    /* puedes ajustar a 1.1 o 1.3 si deseas más o menos efecto */
  }
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22%2F%22%2C%22sources%22%3A%5B%22(stdin)%22%2C%22wp-content%2Fcustom_codes%2F2984-scss-desktop.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22%3BAAAA%3BAAAA%3BACCA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAaA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAoBA%3BAACE%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%22%7D */